# services/veles/services.yaml
apiVersion: v1
kind: Service
metadata:
  name: veles-backend
  namespace: veles
  labels:
    app: veles-backend
spec:
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 8796
  selector:
    app: veles-backend
---
apiVersion: v1
kind: Service
metadata:
  name: veles-frontend
  namespace: veles
  labels:
    app: veles-frontend
spec:
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 8080
  selector:
    app: veles-frontend
